0

I have SolidCP v1.4.1 and I am trying to upgrade to v1.4.2 but I am getting errors. Is “upgrading” automatically not possible?

The error in the installer states:
1) SolidCP Server (Site w/ specified bindings already exists 127.0.0.1:9003)
2) SolidCP Enterprise Server (Site w/ specified bindings already exists 127.0.0.1:9002)
3) SolidCP Portal (Windows account already exists SCPPortal)

Are upgrades to be performed manually only?

-Ben

Answered question